#game_area {
    width: 80%;
    min-height: 80%;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    position: relative;
}

.left_container {
    width: 40%;
    height: 80%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: relative;
}

.list_title {
    margin: 0px;
    font-weight: bold;
}

li {
    font-size: 0.9em;
}

.found {
    text-decoration: line-through;
}

/* Word search */
#ws_table {
    width: 60%;
    min-height: 80%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #FFFFFFBD;
}

.ws_row {
    display: flex;
    flex-direction: row;
}

.ws_font {
    width: 30px;
    height: 30px;
    border: 1px solid #707070;
    background-color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    text-transform: uppercase;
    font-weight: light;
}

.ws_font:hover {
    background-color: #D5EEF2;
}

.highlighted {
    background-color: #A0CAD9 !important;
}

.correct_horizontal {
    background-color: #8FB04F !important;
}

.correct_vertical {
    background-color: #FFCD3D !important;
}

.wrong_selection {
    background-color: red !important;
}

@media screen and (max-width:1400px) {
    li {
        font-size: 0.8em;
    }

    .ws_font {
        width: 25px;
        height: 25px;
        font-size: 0.9em !important;
        padding: 3px;
    }
}

@media screen and (max-width:1100px) {
    li {
        font-size: 0.7em;
    }

    .ws_font {
        width: 25px;
        height: 25px;
        font-size: 0.8em !important;
        padding: 3px;
    }
}

@media screen and (max-width:1000px) {
    li {
        font-size: 0.6em;
    }

    .ws_font {
        width: 20px;
        height: 20px;
        font-size: 0.7em !important;
        padding: 3px;
    }
}